import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'paymodel'
})
export class PaymodelPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '金币支付';
      case 2:
        return '第三方支付';
      case 3:
        return '混合支付';
    }
  }
}
